@charset "utf-8";
body{ margin:0px; padding:0px; background-color:white;}
.subBody{}
ul,li,h1,h2,h3,h4,p,a,dd,dl{ list-style:none;margin:0px; padding:0px;}
select{ font-size:12px;}
a{text-decoration:none;color:#867252;}
a:hover{text-decoration:none;color:#CC0000;}
div,td{font-size:12px; color:#867252; font-family:"微软雅黑"}
img{border:0px; margin:0px; padding:0px; line-height:150%;}
.Justified{text-align:justify;text-justify:distribute-all-lines;/*ie6-8*/text-align-last:justify;/* ie9*/-moz-text-align-last:justify;/*ff*/-webkit-text-align-last:justify;/*chrome 20+*/}
.enfont{ font-family:arial;}
.L{ float:left;}
.R{ float:right;}
.C{ clear:both; height:1px;}

.clear{
	clear: both;
}
.fl_left{
	float: left;
}
.fl_right{
	float: right;
}
/*
 按钮
 * */
.btn_a{
	padding: 8px 25px 8px 25px;border-radius: 15px;border-radius: 30px;color:white;margin-top: 20px;
}
.btn_pos{
	position: absolute;z-index: 99;left: 530px;top: 530px;
}
.min-btn{
	padding: 6px 25px 6px 25px !important;
}
/*
 按钮颜色
 * */
.btn_white{
	border: 1px solid #cccccc;
	color: #cccccc;
}
.btn_red{
	background-color:#c9b58e ;
}
.btn_red:hover{
	background-color: #CC0000;
	color: white !important;
}
.btn_tran{
	border: 1px solid white;
}
.btn_tran:hover{
	background-color: #CC0000;
	color: white !important;
	border: 1px solid transparent;
}
.btn_white:hover{
	background-color: #CC0000;
	color: white !important;
	border: 1px solid transparent;
}
/*输入框*/
.InputBut{width:80px;height:30px;line-height:30px;color:#FFF;border:0px;font-size:14px;background-color:#c9b58e;}
.InputBut:hover{ background-color:#CC0000; cursor:pointer;}

.InputBut1{width:80px;height:30px;line-height:30px;color:#FFF;border:0px;font-size:14px;background-color:#c9b58e;position: absolute;left: 240px;top: 50px;}
.InputBut1:hover{ background-color:#CC0000; cursor:pointer;}


.inputText{border:1px #c9b58e solid;font-size:14px;line-height:25px;height:25px;background-color:#FFF;color:#000; padding:0px 5px;}
.inputText:hover{background-color:#FFF;border:1px #CC0000 solid;}

.inputTextDate{border:1px #c9b58e solid;font-size:12px;line-height:25px;height:25px;background-color:#FFF; background-image:url(../images/date.gif); background-repeat:no-repeat; background-position:right center; width:95px; text-align:left; padding:0px 5px;}
.inputTextDate:hover{cursor:hand;background-color:#FFF;border:1px #CC0000 solid;}

.inputTextarea{border:1px #c9b58e solid;font-family:"宋体";font-size:12px;line-height:18px;background-color:#FFF;color:#000; padding:0px 5px;}
.inputTextarea:hover{background-color:#FFF;border:1px #CC0000 solid;}

.inputTextOrder{border:1px #c9b58e solid;font-size:12px;line-height:16px;height:16px;background-color:#FFF;color:#000;}
.inputTextOrder:hover{border:1px #CC0000 solid;}

/*
 内容页
 * */
 .MainMessage{min-height: 200px;}
 .MainMessage *{max-width:100%}
.MainMessage,.MainMessage p,.MainMessage div,.MainMessage font{ font-size:16px; line-height:30px; font-family:"微软雅黑"}
.MainMessage p{ margin-bottom:15px; }
.MainMessage strong { color:#CC0000; font-size:20px;}


.MainMessage table{ border-left:#CCC 1px solid; border-top:#CCC 1px solid;}
.MainMessage table td{ border-right:#CCC 1px solid; border-bottom:#CCC 1px solid;padding:8px; line-height:25px; height:25px; text-align:center; font-size:16px;}
.MainMessage table th{ border-right:#CCC 1px solid; border-bottom:#CCC 1px solid;font-size:14px;padding:8px; line-height:25px; height:25px; color:#000; text-align:center; font-size:14px;}
/*
 标题
 * */
.ctitle_{
	width: 100%;height: 65px;
}
.ctitle_ .l_1{
	width: 560px;height: 1px;float:left;background-color: white;margin-top: 25px;
}
.ctitle_ .l_2{
	width: 80px;text-align: center;float: left;
}
.ctitle_ .l_3{
	width: 560px;height: 1px;float:left;background-color: white;margin-top: 25px;
}
.pagination {
	display:inline-block;
	padding-left:0;
	margin:20px 0;
	border-radius:4px
}
.pagination>li {
	display:inline
}
.pagination>li>a,.pagination>li>span {
	position:relative;
	float:left;
	padding:6px 12px;
	line-height:1.42857143;
	text-decoration:none;
	color:#333333;
	background-color:#fff;
	border:1px solid #ddd;
	margin-left:-1px
}
.pagination>li:first-child>a,.pagination>li:first-child>span {
	margin-left:0;
	border-bottom-left-radius:4px;
	border-top-left-radius:4px
}
.pagination>li:last-child>a,.pagination>li:last-child>span {
	border-bottom-right-radius:4px;
	border-top-right-radius:4px
}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus {
	z-index:2;
	color:#fff;
	background-color:#c9b58e;
	border-color:#c9b58e
}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {
	z-index:3;
	color:#fff;
	background-color:#c9b58e;
	border-color:#c9b58e;
	cursor:default
}
.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus {
	color:#b3b3b3;
	background-color:#fff;
	border-color:#ddd;
	cursor:not-allowed
}
.pagination-lg>li>a,.pagination-lg>li>span {
	padding:8px 16px;
	font-size:18px;
	line-height:1.3333333
}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span {
	border-bottom-left-radius:6px;
	border-top-left-radius:6px
}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span {
	border-bottom-right-radius:6px;
	border-top-right-radius:6px
}
.pagination-sm>li>a,.pagination-sm>li>span {
	padding:2px 8px;
	font-size:12px;
	line-height:1.4
}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span {
	border-bottom-left-radius:3px;
	border-top-left-radius:3px
}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span {
	border-bottom-right-radius:3px;
	border-top-right-radius:3px
}
.pager {
	padding-left:0;
	margin:20px 0;
	list-style:none;
	text-align:center
}
.pager li {
	display:inline
}
.pager li>a,.pager li>span {
	display:inline-block;
	padding:5px 14px;
	background-color:#fff;
	border:1px solid #ddd;
	border-radius:15px
}
.pager li>a:hover,.pager li>a:focus {
	text-decoration:none;
	background-color:#c9b58e
}
.pager .next>a,.pager .next>span {
	float:right
}
.pager .previous>a,.pager .previous>span {
	float:left
}
.pager .disabled>a,.pager .disabled>a:hover,.pager .disabled>a:focus,.pager .disabled>span {
	color:#b3b3b3;
	background-color:#fff;
	cursor:not-allowed
}
/*分页链接*/
.ArticlePage{ width:100%; margin:30px 0px;}
.ArticlePageLink{ clear:both; text-align:left; font-size:14px;line-height:30px; font-family: "Arial";width:900px; clear:both;float: left;}
.ArticlePageLink a{ height:30px; line-height:30px; width:30px; text-align:center;margin:0px 10px 0 0; display:inline-block; color:#5b4337;background-color:white;border: 1px solid #cccccc;}
.ArticlePageLink a:hover{ background-color:#CC0000; text-decoration:none; color:#FFF;}
.ArticlePageLink a.PageNo{width:30px;line-height:30px;height:30px; text-align:center; background-color:#CC0000;color: white;}
.ArticlePageLink a.PageNo:hover{background-color:#CC0000;}
.ArticlePageLink a.PageNoed{width:30px;line-height:30px;height:30px; text-align:center; background-color:#5b4337; color:#FFF;}
.ArticlePageLink span{ color:#F30; font-weight:bold;}
.ArticlePageLink .ArticlePagePrev{ background-image:url(../images/fy_right.png); background-repeat:no-repeat; background-position:center center;}
.ArticlePageLink .ArticlePageNext{ background-image:url(../images/fy_left.png); background-repeat:no-repeat; background-position:center center;}

.articleInfo{float: right;color: #333333;font-size: 14px;line-height:32px;}
.articleInfo input{width: 30px;height: 30px;padding: 0px;text-align: center;margin-left: 5px;margin-right: 5px;border:1px solid #CCCCCC;}
.articleInfo button{width: 32px;height: 32px;border: 1px solid #CCCCCC;float: right;background-color: white;color: #808080;margin-top: 1px;}
.articleInfo select{ min-width:40px;height: 30px;padding: 0px;text-align: center;margin-left: 5px;margin-right: 5px;border:1px solid #CCCCCC; font-size:14px;}




/*banner-轮播图*/
#loopPic_banner {position: relative;width: 100%;height:auto;overflow: hidden;}
#loopPic_banner .bd {position: relative; }
#loopPic_banner .bd li {position:relative;line-height: 0;height:650px; }
#loopPic_banner .hd {position: absolute;z-index:210;bottom:22px;left:0;width:100%;text-align:center;}
#loopPic_banner .hd li {display:inline-block;margin:0 4px;width: 10px;height: 10px;border-radius:100%;text-indent: -9999px; cursor:pointer;transition:all .2s;-webkit-transition:all .2s;background:rgba(255,255,255,.5); }
#loopPic_banner .hd li.on {background:#CC0000;}

/*图片无缝滚动*/
.picMarquee-left{ width:100%;height:137px; position:relative;}
/*前后*/
.picMarquee-left .prev{position:absolute;bottom:19px;left:-40px;width:30px;height:100px;background:url(../images/prev1.png) no-repeat center center;cursor:pointer;}
.picMarquee-left .next{position:absolute;bottom:19px;right:-40px;width:30px;height:100px;background:url(../images/next1.png) no-repeat center center;cursor:pointer;}
.picMarquee-left .prev:hover{background:url(../images/prev1_on.png) no-repeat center center;}
.picMarquee-left .next:hover{background:url(../images/next1_on.png) no-repeat center center;}
/*主体*/
.picMarquee-left .bd{overflow:hidden;height:100%;}
.picMarquee-left .bd ul li{ position:relative;margin:0 8px; float:left;  overflow:hidden; width:auto !important;border:3px solid #ccc;}
.picMarquee-left .bd ul li img{height:131px; display:block;  }
.picMarquee-left .bd ul li p{ position:absolute;bottom:0;left:0;width:100%;line-height:32px;font-size:12px;color:#fff;  text-indent:10px;background:rgba(0,0,0,.5); }
.picMarquee-left .bd ul li:hover{ border-color:#10815c;  }

/*新闻轮播*/
.loopPic_news{position:relative;}
.loopPic_news .bd li img{width:483px;height:322px;}
.loopPic_news .bd li .conBox{width:432px;height:322px;padding:20px;box-sizing:border-box;background:#f2f2f2;border:1px solid #d9d9d9;border-left:none;}
.loopPic_news .bd li .conBox .p1{font-size:22px;font-weight:bold;line-height:1.4em;max-height:2.8em;margin-bottom:10px;}
.loopPic_news .bd li .conBox .p2{font-size:14px;color:#808080;line-height:24px;max-height:120px;}
.loopPic_news .bd li .conBox .p3{margin-top:20px;font-size:12px;font-family:arial;}
.loopPic_news .bd li:hover .conBox .p1{color:#0d9063;}
/*页码*/
.loopPic_news .hd {position: absolute;bottom:5px;right:20px;height:40px;line-height:40px;text-align: right;padding-right:6px;box-sizing:border-box;}
.loopPic_news .hd li {display: inline-block;margin:0 3px;width: 10px;height: 10px;border-radius: 50%;background:#808080;text-indent:9999px;cursor:pointer;box-sizing:border-box; }
.loopPic_news .hd li.on {background: #0d9063;}

/**4轮播-主要景点**/
.slideBox3 {position:relative;width:90%;margin:20px auto;overflow:hidden;}
.slideBox3 .bd ul{height:350px;}
.slideBox3 .bd li {line-height: 0;overflow:hidden;}
.slideBox3 .bd li img{height:350px;}
.slideBox3 .tips{position:absolute;z-index:999;bottom:0;margin:0;width:100%;line-height:44px;text-indent:2em;font-size:16px;color:#fff;background:rgba(0,0,0,.5);}
/*前后*/
.slideBox3 .prev{position:absolute;bottom:150px;left:0px;width:30px;height:100px;background:url(../images/prev1.png) no-repeat center center;}
.slideBox3 .next{position:absolute;bottom:150px;right:0px;width:30px;height:100px;background:url(../images/next1.png) no-repeat center center;}
.slideBox3 .prev:hover{background:url(../images/prev1_on.png) no-repeat center center;}
.slideBox3 .next:hover{background:url(../images/next1_on.png) no-repeat center center;}

/*全景*/
.vrBox{margin: 40px auto 0;width: 80%;}
.vrBox1{position:relative;top:99px;margin:0 auto;width: 80%;}

/*结构*/
.mHead,.mContent,.mFoot{position:relative;min-width:1200px;}

.Box{width:1200px;margin:0 auto;}

.ArticleInfo_xg{ border-top:1px #b3b3b3 solid; padding:20px 0px; font-size:14px; line-height:30px;}
.ArticleInfo_xg span{ background-color:#CC0000; padding:0px 8px; display:inline-block; color:#FFF; margin-right:10px;  text-align:center; margin-bottom:5px;}

/*瀑布流-适用攻略*/
.pbl_zz{position:relative;margin:20px auto 0;padding-bottom:290px;width:100%;}
.pbl_zz li{float:left;width:23%;padding:10px;cursor:pointer;background:#f2f2f2;border:1px solid #e6e6e6;;box-sizing:border-box;transition:all 0.2s;}
.pbl_zz li .img{width:100%;}
.pbl_zz li .p1{margin:8px 0;font-family:Microsoft Yahei;font-size:16px;color:#4c4c4c;}
.pbl_zz li .p1 span{position:relative;top:2px;float:right;font-size:12px;color:#808080;}
.pbl_zz li .p1 span i{margin-right:2px;}
.pbl_zz li .p2{line-height:20px;font-size:12px;color:#808080;}
.pbl_zz li .p3{margin-top:2px;line-height:20px;font-size:12px;color:#808080;}
.pbl_zz li .p3 span{float:right;font-size:12px;color:#808080;}
.pbl_zz li .p3 span i{margin-right:2px;}
.pbl_zz li:hover{background:#CC0000;}
.pbl_zz li:hover .p1,
.pbl_zz li:hover .p1 span,
.pbl_zz li:hover .p2,
.pbl_zz li:hover .p3,
.pbl_zz li:hover .p3 span{color:#fff;}

.pbl_zz1 li{width:285px;}
.pbl_zz1{padding-bottom:40px;}
.pbl_zz2{padding-bottom:40px;}
.pbl_zz2 li{width:275px;}


/*弹窗样式*/
.maskBox{ width: 100%; position:fixed; top: 0px; left: 0px; background: rgba(0,0,0,0.8); z-index: 100;}
.mask_msgBox{background: #fff;width:1000px; height:500px; margin: auto; position: relative; border:#FFF 4px solid;}
.mask_msg{color:#8a8a8a; width:100%; height:500px; font-size: 14px; line-height: 180%; }
.mask_msg p{ margin-bottom: 30px;}
.pop_close{ background: url("../images/close.png") no-repeat; width: 26px; height: 26px; cursor: pointer; position: absolute; top: -4px; right: -33px;}
.popTitle{ position: absolute; top:-45px; left:0px; font-size:26px; color:#FFF;font-family:"华文楷体"; width:100%; text-align:center;}

/*图片展示弹窗样式*/
#lightbox {left: 0px; width: 100%;line-height: 0; position: absolute; z-index: 99999999;}
#lightbox a img {border: currentColor;}
#outerImageContainer {margin: 0px auto; width: 250px; height: 250px; position: relative;}
#lightboxImage {border: 3px solid rgba(255,255,255,0.3);}
#imageContainer {padding: 10px; text-align:center;}
#loading {left: 0%; top: 40%; width: 100%; height: 25%; text-align: center; line-height: 0; position: absolute;}
#hoverNav {left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; z-index: 999999;}
#imageContainer > #hoverNav {left: 0px;}
#hoverNav a {}
#prevLink {/*background: url("../images/blank.gif") no-repeat;*/ width: 49%; height: 100%; display: block;}
#nextLink {/*background: url("../images/blank.gif") no-repeat;*/ width: 49%; height: 100%; display: block;}
#prevLink {left: 0px; float: left;}
#nextLink {right: 0px; float: right;}
#prevLink:hover {background: url("../images/prev.gif") no-repeat left 50%; filter: alpha(opacity=90); opacity: 0.9;}
#prevLink:hover:visited {background: url("../images/prev.gif") no-repeat left 50%; filter: alpha(opacity=90); opacity: 0.9;}
#nextLink:hover {background: url("../images/next.gif") no-repeat right 50%; filter: alpha(opacity=90); opacity: 0.9;}
#nextLink:hover:visited {background: url("../images/next.gif") no-repeat right 50%; filter: alpha(opacity=90); opacity: 0.9;}
#nextLinkText {color: rgb(255, 152, 52); font-weight: bold; text-decoration: none;}
#prevLinkText {color: rgb(255, 152, 52); font-weight: bold; text-decoration: none;}
#nextLinkText {padding-left: 20px;}
#prevLinkText {padding-right: 20px;}
.ontop #imageData {padding-top: 5px;}
#imageDataContainer {margin: 0px auto; line-height: 1.4em;}
#imageData {padding: 0px 10px;}
#imageData #imageDetails {width: 100%;}
#imageData #caption {color:#c1c1c1; font-weight:normal; text-align:left; font-family:"微软雅黑"; font-size:14px; line-height:130%; text-align:justify;  text-justify:distribute-all-lines;
}
#imageData #caption h3{ text-align:center; font-size:14px;  font-family:"微软雅黑"; color:#fff; margin-bottom:5px; font-weight:normal;}
#imageData #numberDisplay {padding-bottom: 1em; clear: left; display: none;}
#imageData #numberDisplay a {color: black; padding-right: 5px; padding-left: 5px;}
#imageData #bottomNavClose {width: 66px; padding-bottom: 0.7em; float: right;}
#imageData #helpDisplay {clear: left; float: left; display: block;}
#overlay {	left: 0px; top: 0px; width: 100%; height: 500px; display: none; filter: alpha(opacity=80); position: absolute; z-index: 9999999; opacity: 0.8 !important; background-color: rgb(0, 0, 0); -moz-opacity: 0.8;}
.clearfix::after {height: 0px; clear: both; display: block; visibility: hidden; content: "."; text-align:left;}
* html > body .clearfix {width: 100%; display: inline-block;}
* html .clearfix {height: 1%;}
#lightboxIframe {display: none;}

.mediaNav2{ position: absolute; width:80px; right:-110px; text-align: center; top: 20px;height:500px;}
.mediaNav2 li{height:80px; width: 80px;vertical-align: middle; margin-bottom:20px; background-color:rgba(0,0,0,0.4); border-radius:80px;}
.mediaNav2 li a{ display: block;width: 100%;height: 100%; font-size: 12px;color:#FFF; line-height: 115px;}
.ico_point a{ background: url(../images/ico_point.png) no-repeat center 13px; background-size: auto 40%;}
.ico_spk1 a{ background: url(../images/ico_spk1.png) no-repeat center 13px; background-size: auto 40%;}
.ico_spk1_on a{ background: url(../images/ico_spk1_on.png) no-repeat center 13px; background-size: auto 40%;}
